@use 'shop/resources/scss/base/constants/colors';

$preload-image-bg: rgba(darken(colors.$color-white, 10), 0.25);

$spinner-size: 28px;
$spinner-color: colors.$color-black;

.container {
    display: block;
    background-color: colors.$color-white;
    overflow: hidden;
    position: relative;
    width: 100%;
    height: auto;
    text-align: center;
}

.image {
    width: 100%;
    height: auto;
}
